Bug 1258199 - gitg - new version available - 3.19.3
gitg - new version available - 3.19.3
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: gitg (Show other bugs)
rawhide
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Ignacio Casal Quinteiro (nacho)
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2015-08-30 04:54 EDT by Marcin Zajaczkowski
Modified: 2016-01-05 11:00 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2016-01-05 11:00:34 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Marcin Zajaczkowski 2015-08-30 04:54:55 EDT
A new version of gitg is available 3.17.1. The version in rawhide is still 3.14 (December 2014).

https://download.gnome.org/sources/gitg/3.17/
Comment 1 Marcin Zajaczkowski 2015-12-28 15:21:30 EST
In the meantime the version in Fedora was upgraded (to 3.18.0), but there is still newer Gitg version 3.19.3.
Comment 2 Ankur Sinha (FranciscoD) 2016-01-05 11:00:34 EST
Kalev updated the package:

http://koji.fedoraproject.org/koji/buildinfo?buildID=707907

Closing.

Note You need to log in before you can comment on or make changes to this bug.